# docker rmi

<!---MARKER_GEN_START-->
Remove one or more images

### Aliases

`docker image rm`, `docker image remove`, `docker rmi`

### Options

| Name            | Type          | Default | Description                                                                                      |
|:----------------|:--------------|:--------|:-------------------------------------------------------------------------------------------------|
| `-f`, `--force` | `bool`        |         | Force removal of the image                                                                       |
| `--no-prune`    | `bool`        |         | Do not delete untagged parents                                                                   |
| `--platform`    | `stringSlice` |         | Remove only the given platform variant. Formatted as `os[/arch[/variant]]` (e.g., `linux/amd64`) |


<!---MARKER_GEN_END-->

